tst_unittest.cpp File Reference
`#include <QtTest>`
`#include <QCoreApplication>`
`#include "GUI/IntelliPhotoGui.h"`
`#include "Image/IntelliImage.h"`
`#include "Image/IntelliRasterImage.h"`
`#include "Image/IntelliShapedImage.h"`
`#include "IntelliHelper/IntelliColorPicker.h"`
`#include "IntelliHelper/IntelliRenderSettings.h"`
`#include "IntelliHelper/IntelliToolsettings.h"`
`#include "IntelliHelper/IntelliTriangulation.h"`
`#include "Layer/PaintingArea.h"`
`#include "Tool/IntelliTool.h"`
`#include "Tool/IntelliToolCircle.h"`
`#include "Tool/IntelliToolFloodFill.h"`
`#include "Tool/IntelliToolLine.h"`
`#include "Tool/IntelliToolPen.h"`
`#include "Tool/IntelliToolPlain.h"`
`#include "Tool/IntelliToolPolygon.h"`
`#include "Tool/IntelliToolRectangle.h"`
`#include "tst_unittest.moc"`

Go to the source code of this file.

## Classes

class | UnitTest